uuid: 3d22d321-8011-4673-8b95-485a6dceeab5
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: jlwHPlGudvigSuJzUWVFAx0NAeZwqRZAkriAlS9O7f0
id: claro_breadcrumbs
theme: claro
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
